<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CachedManifest</key>
	<dict>
		<key>manifestData</key>
		<data>
		eyJkZXBlbmRlbmNpZXMiOltdLCJkaXNwbGF5TmFtZSI6IlNoYXJpbmcgUGhv
		dG9zIiwicGFja2FnZUtpbmQiOnsicm9vdCI6e319LCJwbGF0Zm9ybXMiOlt7
		Im9wdGlvbnMiOltdLCJwbGF0Zm9ybU5hbWUiOiJpb3MiLCJ2ZXJzaW9uIjoi
		MTYuMCJ9XSwicHJvZHVjdHMiOlt7Im5hbWUiOiJTaGFyaW5nIFBob3RvcyIs
		InNldHRpbmdzIjpbeyJkaXNwbGF5VmVyc2lvbiI6WyIxLjAiXX0seyJidW5k
		bGVWZXJzaW9uIjpbIjEiXX0seyJpT1NBcHBJbmZvIjpbeyJhY2NlbnRDb2xv
		ciI6eyJwcmVzZXRDb2xvciI6eyJwcmVzZXRDb2xvciI6eyJyYXdWYWx1ZSI6
		ImJsdWUifX19LCJhcHBJY29uIjp7ImFzc2V0Ijp7Im5hbWUiOiJBcHBJY29u
		In19LCJjYXBhYmlsaXRpZXMiOltdLCJzdXBwb3J0ZWREZXZpY2VGYW1pbGll
		cyI6WyJwYWQiLCJwaG9uZSJdLCJzdXBwb3J0ZWRJbnRlcmZhY2VPcmllbnRh
		dGlvbnMiOlt7InBvcnRyYWl0Ijp7fX0seyJsYW5kc2NhcGVSaWdodCI6e319
		LHsibGFuZHNjYXBlTGVmdCI6e319LHsicG9ydHJhaXRVcHNpZGVEb3duIjp7
		ImNvbmRpdGlvbiI6eyJkZXZpY2VGYW1pbGllcyI6WyJwYWQiXX19fV19XX1d
		LCJ0YXJnZXRzIjpbIkFwcCJdLCJ0eXBlIjp7ImV4ZWN1dGFibGUiOm51bGx9
		fV0sInRhcmdldE1hcCI6eyJBcHAiOnsiZGVwZW5kZW5jaWVzIjpbXSwiZXhj
		bHVkZSI6W10sIm5hbWUiOiJBcHAiLCJwYWNrYWdlQWNjZXNzIjpmYWxzZSwi
		cGF0aCI6IkFwcCIsInJlc291cmNlcyI6W3sicGF0aCI6IlJlc291cmNlcyIs
		InJ1bGUiOnsicHJvY2VzcyI6e319fV0sInNldHRpbmdzIjpbXSwidHlwZSI6
		ImV4ZWN1dGFibGUifX0sInRhcmdldHMiOlt7ImRlcGVuZGVuY2llcyI6W10s
		ImV4Y2x1ZGUiOltdLCJuYW1lIjoiQXBwIiwicGFja2FnZUFjY2VzcyI6ZmFs
		c2UsInBhdGgiOiJBcHAiLCJyZXNvdXJjZXMiOlt7InBhdGgiOiJSZXNvdXJj
		ZXMiLCJydWxlIjp7InByb2Nlc3MiOnt9fX1dLCJzZXR0aW5ncyI6W10sInR5
		cGUiOiJleGVjdXRhYmxlIn1dLCJ0b29sc1ZlcnNpb24iOnsiX3ZlcnNpb24i
		OiI1LjYuMCJ9fQ==
		</data>
		<key>manifestHash</key>
		<data>
		TJ8b3vNtqof9BHkO1p6cE8vXGO5VmmcsTpqoWlTprWQ=
		</data>
		<key>schemaVersion</key>
		<integer>4</integer>
		<key>swiftPMVersionString</key>
		<string>5.9.0</string>
	</dict>
</dict>
</plist>
